#goldenChainNzMap {
	background:url(/custom/templates/page/GoldenChainInner/images/search-map.png) no-repeat 100% 0;
	width:522px;
	height:476px;
	position:relative;
}

#goldenChainNzMap ul,
#goldenChainNzMap li {margin:0; padding:0; list-style:none; font-weight:bold; font-size:10px; white-space:nowrap;}
#goldenChainNzMap li { position:absolute;}
#goldenChainNzMap h5#northIsland {position:absolute;top:70px;left:220px;}
#goldenChainNzMap h5#southIsland {position:absolute;top:370px;left:380px;}

	/*North Island*/
	#goldenChainNzMap li#mangonui { left:287px; top:25px;}
	#goldenChainNzMap li#paihia { left:377px; top:36px;}
	#goldenChainNzMap li#whangarei { left:386px; top:56px;}
	#goldenChainNzMap li#whitianga { left:418px; top:92px;}
	#goldenChainNzMap li#auckland { left:327px; top:94px;}
	#goldenChainNzMap li#thames { left:355px; top:106px;}
	#goldenChainNzMap li#hamilton { left:344px; top:125px;}
	#goldenChainNzMap li#tauranga { left:432px; top:116px;}
	#goldenChainNzMap li#whakatane { left:452px; top:128px;}
	#goldenChainNzMap li#rotorua { left:436px; top:139px;}
	#goldenChainNzMap li#turangi { left:355px; top:150px;}
	#goldenChainNzMap li#taupo { left:427px; top:154px;}
	#goldenChainNzMap li#havelockNorth { left:445px; top:194px;}
	#goldenChainNzMap li#newPlymouth { left:278px; top:171px;}
	#goldenChainNzMap li#ohakune { left:405px; top:168px;}
	#goldenChainNzMap li#hastings { left:375px; top:182px;}
	#goldenChainNzMap li#gisborne { left:480px; top:152px;}
	#goldenChainNzMap li#napier { left:450px; top:184px;}
	#goldenChainNzMap li#wanganui { left:334px; top:198px;}
	#goldenChainNzMap li#palmerstonNorth { left:421px; top:205px;}	
	#goldenChainNzMap li#wellington { left:398px; top:243px;}
	#goldenChainNzMap li#waikanae { left:400px; top:227px;}
	

	/*South Island*/
	#goldenChainNzMap li#picton { left:350px; top:223px;}
	#goldenChainNzMap li#nelson { left:297px; top:234px;}
	#goldenChainNzMap li#westport { left:238px; top:246px;}	
	#goldenChainNzMap li#blenheim { left:367px; top:256px;}
	#goldenChainNzMap li#greymouth { left:227px; top:272px;}
	#goldenChainNzMap li#kaikoura { left:357px; top:287px;}
	#goldenChainNzMap li#hokitika { left:236px; top:285px;}
	#goldenChainNzMap li#franzJosef { left:207px; top:299px;}	
	#goldenChainNzMap li#foxGlacier { left:199px; top:312px;}
	#goldenChainNzMap li#hanmerSprings { left:338px; top:297px;}		
	#goldenChainNzMap li#christchurch { left:338px; top:309px;}
	#goldenChainNzMap li#akaroa { left:348px; top:319px;}
	#goldenChainNzMap li#ashburton { left:318px; top:332px;}
	#goldenChainNzMap li#timaru { left:310px; top:343px;}
	#goldenChainNzMap li#oamaru { left:300px; top:357px;}
	#goldenChainNzMap li#twizel { left:243px; top:327px;}
	#goldenChainNzMap li#omarama { left:193px; top:341px;}
	#goldenChainNzMap li#wanaka { left:191px; top:354px;}
	#goldenChainNzMap li#queenstown { left:162px; top:366px;}
	#goldenChainNzMap li#cromwell { left:265px; top:369px;}
	#goldenChainNzMap li#teAnau { left:162px; top:377px;}
	#goldenChainNzMap li#dunedin { left:293px; top:392px;}
	#goldenChainNzMap li#invercargill { left:245px; top:416px;}	
	#goldenChainNzMap li#motueka { left:280px; top:224px;}	
	#goldenChainNzMap li#manapouri { left:234px; top:378px;}	
	

/*seperate island maps*/
#goldenChainNiMap,
#goldenChainSiMap {
	width:210px;
	height:242px;
	position:relative;
}

#goldenChainNiMap ul,
#goldenChainSiMap ul,
#goldenChainNiMap li,
#goldenChainSiMap li {margin:0; padding:0; list-style:none; font-weight:bold; font-size:10px; white-space:nowrap;}
#goldenChainNiMap li,
#goldenChainSiMap li {position:absolute;}
#goldenChainNiMap h5,
#goldenChainSiMap h5 { display:none;}
#goldenChainNiMap .currentLocation a:link,
#goldenChainNiMap .currentLocation a:visited,
#goldenChainSiMap .currentLocation a:link,
#goldenChainSiMap .currentLocation a:visited {text-decoration:none;}	
	
	
/*North Island*/	
#goldenChainNiMap {
	background:url(/custom/templates/page/GoldenChainInner/images/north-island-map.png) no-repeat 100% 0;
}

	#goldenChainNiMap li#mangonui { left:0px; top:22px;}
	#goldenChainNiMap li#paihia { left:82px; top:28px;}
	#goldenChainNiMap li#whangarei { left:91px; top:47px;}
	#goldenChainNiMap li#auckland { left:28px; top:79px;}
	#goldenChainNiMap li#thames { left:53px; top:91px;}
	#goldenChainNiMap li#whitianga { left:119px; top:76px;}
	#goldenChainNiMap li#hamilton { left:41px; top:103px;}
	#goldenChainNiMap li#tauranga { left:122px; top:96px;}
	#goldenChainNiMap li#whakatane { left:137px; top:107px;}
	#goldenChainNiMap li#rotorua { left:130px; top:118px;}
	#goldenChainNiMap li#turangi { left:55px; top:129px;}
	#goldenChainNiMap li#taupo { left:120px; top:128px;}
	#goldenChainNiMap li#havelockNorth { left:136px; top:162px;}
	#goldenChainNiMap li#newPlymouth { left:-20px; top:141px;}
	#goldenChainNiMap li#ohakune { left:102px; top:140px;}
	#goldenChainNiMap li#hastings { left:68px; top:152px;}
	#goldenChainNiMap li#gisborne { left:162px; top:128px;}
	#goldenChainNiMap li#napier { left:138px; top:152px;}
	#goldenChainNiMap li#wanganui { left:30px; top:163px;}
	#goldenChainNiMap li#palmerstonNorth { left:118px; top:176px;}	
	#goldenChainNiMap li#wellington { left:98px; top:200px;}
	#goldenChainNiMap li#waikanae { left:101px; top:188px;}
	
	
	
/*South Island*/	
#goldenChainSiMap {
	background:url(/custom/templates/page/GoldenChainInner/images/south-island-map.png) no-repeat 100% 0;
}
	#goldenChainSiMap li#picton { left:166px; top:32px;}
	#goldenChainSiMap li#nelson { left:98px; top:33px;}
	#goldenChainSiMap li#westport { left:59px; top:44px;}	
	#goldenChainSiMap li#blenheim { left:165px; top:45px;}
	#goldenChainSiMap li#stArnaud { left:146px; top:56px;}
	#goldenChainSiMap li#greymouth { left:35px; top:63px;}
	#goldenChainSiMap li#kaikoura { left:153px; top:73px;}
	#goldenChainSiMap li#hokitika { left:45px; top:74px;}
	#goldenChainSiMap li#franzJosef { left:20px; top:85px;}	
	#goldenChainSiMap li#twizel { left:53px; top:109px;}
	#goldenChainSiMap li#foxGlacier { left:11px; top:95px;}
	#goldenChainSiMap li#christchurch { left:140px; top:95px;}
	#goldenChainSiMap li#hanmerSprings { left:139px; top:85px;}		
	#goldenChainSiMap li#akaroa { left:148px; top:105px;}
	#goldenChainSiMap li#ashburton { left:122px; top:114px;}
	#goldenChainSiMap li#timaru { left:115px; top:124px;}	
	#goldenChainSiMap li#oamaru { left:108px; top:134px;}	
	#goldenChainSiMap li#omarama { left:8px; top:118px;}
	#goldenChainSiMap li#wanaka { left:9px; top:129px;}
	#goldenChainSiMap li#queenstown { left:-18px; top:139px;}
	#goldenChainSiMap li#cromwell { left:77px; top:144px;}
	#goldenChainSiMap li#teAnau { left:-17px; top:149px;}
	#goldenChainSiMap li#dunedin { left:100px; top:164px;}
	#goldenChainSiMap li#invercargill { left:62px; top:182px;}	
	#goldenChainSiMap li#motueka { left:84px; top:23px;}	
	#goldenChainSiMap li#manapouri { left:52px; top:153px;}	
	
	

	
	

	